# SPDX-FileCopyrightText: 2026 Marco Allegretti
# SPDX-License-Identifier: EUPL-1.2

install(
    DIRECTORY shift-dark shift-light
    DESTINATION ${KDE_INSTALL_DATADIR}/plasma/desktoptheme
)

install(
    FILES ${CMAKE_SOURCE_DIR}/color-schemes/ShiftDark.colors
    DESTINATION ${KDE_INSTALL_DATADIR}/plasma/desktoptheme/shift-dark
    RENAME colors
)

install(
    FILES ${CMAKE_SOURCE_DIR}/color-schemes/ShiftLight.colors
    DESTINATION ${KDE_INSTALL_DATADIR}/plasma/desktoptheme/shift-light
    RENAME colors
)